
<span><mat-icon style="padding-top: 1%;float: left;color: #3f51b5;">info</mat-icon></span>
<span><h2 style="color: #3f51b5;">Please Wait...</h2></span>

<!-- <mat-spinner style="float: left;"></mat-spinner> -->
<img src="../../assets/images/loading.gif" style="float: left;" width="50" height="50" alt="loading">
<div style="margin-top: 8%;" mat-dialog-content>{{ data }}</div>